@media only screen and (max-width:1200px) {
    .sidebar-right .products li,.sidebar-left .products li {
        width:50%;
    }
    .product .images {
        width:400px;
    }
    .product .images .thumbnails img {
        width:86px;
        height:auto;
    }
    .product .summary,.woocommerce-tabs {
        width:480px;
    }
    #customer_details .col-1 {
        width:438px;
    }
    #customer_details .col-2 {
        width:438px;
    }
    .products li h3 {
        width:150px;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
    }
    .cart-collaterals {
        width:500px;
    }
    .product-page.twelve .product .images {
        width:200px;
    }
    .product-page.twelve .product .summary {
        width:400px;
    }
    .product-page.twelve .product .images .thumbnails img {
        width:48px;
        height:auto;
    }
    #header #navigation>ul>li.megamenu>ul.sub-menu {
        width:920px;
    }
    #search-top {
        width:920px;
    }
    .blog-masonry .blog-wrap {
        width:960px;
        margin:0;
    }
    .blog-masonry .post {
        width:280px;
    }
    .widget_portfolio .portfolio-widget-item:nth-child(3n) {
        margin:0 10px 10px 0;
    }
    .wrapall {
        min-width:960px;
    }
    .container {
        position:relative;
        width:960px;
        margin:0 auto;
        padding:0;
    }
    .container .column,.container .columns {
        float:left;
        display:inline;
        margin-left:20px;
        margin-right:20px;
    }
    .row {
        margin-bottom:20px;
    }
    .column.alpha,.columns.alpha {
        margin-left:0;
    }
    .column.omega,.columns.omega {
        margin-right:0;
    }
    .container .one.column,.container .one.columns {
        width:20px;
    }
    .container .two.columns {
        width:80px;
    }
    .container .three.columns {
        width:140px;
    }
    .container .four.columns {
        width:200px;
    }
    .container .five.columns {
        width:260px;
    }
    .container .six.columns {
        width:320px;
    }
    .container .seven.columns {
        width:380px;
    }
    .container .eight.columns {
        width:440px;
    }
    .container .nine.columns {
        width:500px;
    }
    .container .ten.columns {
        width:560px;
    }
    .container .eleven.columns {
        width:620px;
    }
    .container .twelve.columns {
        width:680px;
    }
    .container .thirteen.columns {
        width:740px;
    }
    .container .fourteen.columns {
        width:800px;
    }
    .container .fifteen.columns {
        width:860px;
    }
    .container .sixteen.columns {
        width:920px;
    }
    .container .one-third.column,.container .one-third.columns {
        width:280px;
    }
    .container .two-thirds.column,.container .two-thirds.columns {
        width:620px;
    }
    .container .twelve.alt.sidebar-right {
        padding-right:39px;
        width:640px;
    }
    .container .twelve.alt.sidebar-left {
        padding-left:39px;
        width:640px;
    }
    #sidebar.sidebar-right #sidebar-widgets {
        margin-left:-21px;
        padding-left:40px;
    }
    #sidebar.sidebar-left #sidebar-widgets {
        margin-right:-21px;
        padding-right: 40px;
    }
}
/* < iPad */
@media only screen and (max-width:1023px) {
    .products li {
        width:50% !important;
    }
    .cart-collaterals {
        width:100%;
        float:none;
    }
    #customer_details .col-1 {
        width:100%;
        float:none;
    }
    #customer_details .col-2 {
        width:100%;
        float:none;
    }
    .product-page.twelve .product .images {
        width:100%;
    }
    .product-page.twelve .product .summary {
        width:100%;
    }
    .page-section .products {
        margin:0 -30px !important;
    }
    .product .images {
        width:300px;
    }
    .product .images .thumbnails img {
        width:61px;
        height:auto;
    }
    .product .summary {
        width:408px;
    }
    .woocommerce-tabs {
        clear:both;
        float:none;
        width:748px;
    }
    .woocommerce td.actions input {
        padding:12px 10px;
    }
    #shiptobilling {
        float:none;
    }
    .woocommerce form .form-row-first,.woocommerce form .form-row-last,.woocommerce .addresses .col-1,.woocommerce .addresses .col-2 {
        width:100%;
        margin:0;
        float:none;
    }
    .woocommerce .addresses .col-1 {
        margin:0 0 40px;
    }
    .checkout_coupon input.button {
        margin-bottom:20px;
    }
    .product-page.twelve .product .images {
        width:300px;
    }
    .product-page.twelve .product .summary {
        width:408px;
    }
    .product-page.twelve .product .images .thumbnails img {
        width:61px;
        height:auto;
    }
    .latest-blog {
        margin:0 -10px;
    }
    .callout .callout-text {
        display:block;
        margin:0 30px;
    }
    .callout .callout-button {
        display:block;
        margin:20px 0 10px 0;
    }
    .latest-blog-list.horizontal {
        width:50%;
    }
    .projects-grid {
        margin-bottom:20px;
    }
    .projects-grid .project-item {
        margin-bottom:21px;
    }
    .projects-nomargin .project-item {
        width:50%;
    }
    .projects-masonry .project-item.regular {
        width:50%;
    }
    .projects-masonry .project-item.wide {
        width:100%;
    }
    .projects-masonry .project-item.tall {
        width:50%;
    }
    .projects-masonry .project-item.widetall {
        width: 100%;
    }
    /* wbp */
    .wpb_row {
        margin-left:-10px;
        margin-right:-10px;
    }
    .fontsize-l {
        font-size:18px;
    }
    .fontsize-xl {
        font-size:20px;
    }
    .fontsize-xxl {
        font-size:24px;
    }
    .fontsize-xxxl {
        font-size:28px;
    }
    .fontsize-xxxxl {
        font-size:34px;
    }
    .fontsize-xxxxxl {
        font-size:42px;
    }
    .superlarge {
        font-size:80px;
    }
    .single #content.sidebar-right,.single #content.sidebar-left {
        padding-bottom:50px!important;
    }
    #respond-inputs p {
        width:100%;
        margin-right:0;
        float:none;
    }
    .blog-masonry .blog-wrap {
        width:790px !important;
        margin-left:-10px;
        margin-right:-10px;
    }
    .blog-masonry .post {
        width:355px;
    }
    .blog-center .blog-wrap {
        width:750px;
        margin:0 auto!important;
    }
    #sidebar .widget_nav_menu {
        margin:0 0 40px 0;
    }
    #sidebar .widget_nav_menu h3 {
        margin:0 0 20px 0;
    }
    #sidebar .widget_nav_menu ul li a {
        padding:7px 0;
    }
    #sidebar .widget_nav_menu ul li.current_page_item a {
        padding:7px 0;
        background:transparent;
        border:none;
    }
    #sidebar.sidebar-left .widget_nav_menu {
        margin:0 0 40px 0;
    }
    #sidebar.sidebar-left .widget_nav_menu h3 {
        margin:0 0 20px 0;
    }
    #sidebar.sidebar-left .widget_nav_menu ul li a {
        text-align:left;
        padding:7px 0;
    }
    #sidebar.sidebar-left .widget_nav_menu ul li.current_page_item a {
        margin:0;
        border:none;
    }
    .widget_portfolio .portfolio-widget-item,.widget_portfolio .portfolio-widget-item:nth-child(3n) {
        margin:0;
    }
    .widget_portfolio .portfolio-widget-item .portfolio-pic {
        border-radius:0;
    }
    #header,.sticky-wrapper {
        display:none;
    }
    #mobile-header {
        display:inherit
    }
    .logo img {
        max-width:650px;
    }
    .portfolio-default .portfolio-item {
        margin-bottom:40px !important;
    }
    .portfolio-grid .portfolio-item {
        margin-bottom:20px !important;
    }
    .portfolio-nomargin .portfolio-item {
        width:49.999%;
    }
    .portfolio-masonry .portfolio-item.regular {
        width:49.999%;
    }
    .portfolio-masonry .portfolio-item.wide {
        width:99.999%;
    }
    .portfolio-masonry .portfolio-item.tall {
        width:49.999%;
    }
    .portfolio-masonry .portfolio-item.widetall {
        width:99.999%;
    }
    .wrapall {
        min-width:768px;
    }
    .container {
        width:768px;
    }
    .container .column,.container .columns {
        margin-left:10px;
        margin-right:10px;
    }
    .column.alpha,.columns.alpha {
        margin-left:0;
        margin-right:10px;
    }
    .column.omega,.columns.omega {
        margin-right:0;
        margin-left:10px;
    }
    .alpha.omega {
        margin-left:0;
        margin-right:0;
    }
    .container .one.column,.container .one.columns {
        width:28px;
    }
    .container .two.columns {
        width:76px;
    }
    .container .three.columns {
        width:124px;
    }
    .container .four.columns {
        width:172px;
    }
    .container .five.columns {
        width:220px;
    }
    .container .six.columns {
        width:268px;
    }
    .container .seven.columns {
        width:316px;
    }
    .container .eight.columns {
        width:364px;
    }
    .container .nine.columns {
        width:412px;
    }
    .container .ten.columns {
        width:460px;
    }
    .container .eleven.columns {
        width:508px;
    }
    .container .twelve.columns {
        width:556px;
    }
    .container .thirteen.columns {
        width:604px;
    }
    .container .fourteen.columns {
        width:652px;
    }
    .container .fifteen.columns {
        width:700px;
    }
    .container .sixteen.columns {
        width:748px;
    }
    .container .one-third.column,.container .one-third.columns {
        width:236px;
    }
    .container .two-thirds.column,.container .two-thirds.columns {
        width:492px;
    }
    .container .twelve.alt.sidebar-right,.container .twelve.alt.sidebar-left,#sidebar.sidebar-right #sidebar-widgets,#sidebar.sidebar-left #sidebar-widgets {
        padding-left:0;
        padding-right:0;
        border:none;
        margin:0 10px;
        width:748px;
    }
    #sidebar-widgets {
        padding-top: 0;
    }
}
/* < iPhone Landscape */
@media only screen and (max-width:767px) {
    .callout .callout-text {
        display:block;
        margin:0 30px;
    }
    .callout .callout-button {
        display:block;
        margin:20px 0 40px 0;
    }
    .tabset .tab {
        float:none;
        display:block;
        margin:0 0 -1px;
    }
    .tabset .tab a {
        color:#999999;
        border:1px solid #e1e1e1;
        display:block;
        padding:12px 20px;
        background-color:#fcfcfc;
        margin:0;
    }
    .tabset .tab a.selected {
        font-weight:normal;
        border-bottom:1px solid #e1e1e1;
    }
    .tabset .panel {
        border:1px solid #e1e1e1;
        clear:both;
        margin:0;
        padding:20px 20px 0;
    }
    .tabstyle-vertical .tabs,.tabstyle-vertical .panels {
        float:none;
        width:100%;
    }
    .tabstyle-vertical .tab a.selected {
        border-color:#e1e1e1;
    }
    .tabstyle-vertical.tablook-2 .panel {
        margin:20px 0 0;
    }
    .tabstyle-vertical.tablook-2 .tab a.selected {
        border:none;
    }
    .title.align-center:before,.title.align-center:after {
        display:none;
        height:0;
    }
    .projects-default .project-item {
        margin-bottom:40px;
    }
    .projects-grid .project-item {
        margin-bottom:40px;
    }
    .projects-nomargin .project-item {
        width:50%;
    }
    .projects-masonry .project-item.regular {
        width:50%;
    }
    .projects-masonry .project-item.wide {
        width:100%;
    }
    .projects-masonry .project-item.tall {
        width:50%;
    }
    .projects-masonry .project-item.widetall {
        width:100%;
    }
    .fontsize-l {
        font-size:16px;
    }
    .fontsize-xl {
        font-size:18px;
    }
    .fontsize-xxl {
        font-size:20px;
    }
    .fontsize-xxxl {
        font-size:24px;
    }
    .fontsize-xxxxl {
        font-size:28px;
    }
    .fontsize-xxxxxl {
        font-size:34px;
    }
    .superlarge {
        font-size:80px;
    }
    .vertical-center {
        height:auto !important;
        padding-top:40px;
        padding-bottom:40px;
    }
    .wpb_column {
        height:auto !important;
    }
    .vertical-center .wpb_wrapper {
        margin-top:0 !important;
    }
    .wpb_content_element .wpb_tabs_nav {
        border:1px solid #dddddd;
        border-radius:3px;
        padding:10px 0;
    }
    .wpb_content_element .wpb_tabs_nav li {
        display:block !important;
        float:none !important;
        padding:0 10px;
        margin:0;
        border:none !important;
    }
    .wpb_content_element .wpb_tabs_nav li a,.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
        display:block;
        float:none;
        margin:0;
        padding:5px 10px !important;
    }
    .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
        border:none;
    }
    .products li {
        width:100% !important;
    }
    .product .images {
        width:420px;
        margin:0 0 20px;
    }
    .product .images .thumbnails img {
        width:90px;
        height:auto;
    }
    .product .summary {
        width:420px;
    }
    .woocommerce-tabs {
        clear:both;
        float:none;
        width:420px;
    }
    .woocommerce table.shop_table th,.woocommerce-page table.shop_table th {
        padding:14px 3px;
    }
    .woocommerce table.shop_table td,.woocommerce-page table.shop_table td {
        padding:14px 3px;
    }
    .woocommerce table.shop_table td img {
        width:44px!important;
        display:block;
        margin-left:7px;
    }
    p.stars a {
        width:79px;
    }
    .shop_table .product-subtotal {
        display:none;
    }
    .shop_table .product-remove {
        display:none;
    }
    .woocommerce td.actions {
        text-align:center!important;
        padding:10px 10px 0!important;
    }
    td.actions input {
        width:100%!important;
        margin:0 0 10px!important;
    }
    a.catimage,a.catimage span,a.catimage .catimage-overlay {
        height:200px !important;
    }
    .quantity .input-group-btn button.btn {
        display:none;
    }
    #bbpress-forums #bbp-search-form #bbp_search {
        display:block;
        width:74%!important;
        margin-right:2%;
    }
    #bbpress-forums #bbp-search-form #bbp_search_submit {
        display:block;
        width:24%!important;
        margin:0;
    }
    #bbpress-forums div.bbp-forum-author,#bbpress-forums div.bbp-topic-author,#bbpress-forums div.bbp-reply-author {
        float:none;
        text-align:center;
        width:100%;
        margin-left:-20px;
    }
    #bbpress-forums div.bbp-forum-content,#bbpress-forums div.bbp-topic-content,#bbpress-forums div.bbp-reply-content {
        margin:0 20px 0 -20px;
        padding:0;
    }
    #bbpress-forums #bbp-single-user-details {
        margin:0;
        width:100%;
        float:none;
        overflow:hidden;
    }
    #bbpress-forums #bbp-user-body {
        margin-left:0;
    }
    #bbpress-forums #bbp-single-user-details #bbp-user-avatar {
        margin:0 auto;
        width:140px
    }
    .single #content.sidebar-right,.single #content.sidebar-left {
        padding-bottom:50px;
    }
    #topbar {
        background:#ffffff!important;
        border-bottom:1px solid rgba(0,0,0,0.09);
    }
    #topbar .topbar-col1,#topbar .topbar-col2 {
        float:none;
        display:block;
        width:420px;
        overflow:hidden;
        text-align:center;
    }
    #topbar .topbar-col1 {
        background:#f5f5f5;
    }
    #topbar ul.menu li {
        margin:0 10px!important;
    }
    #topbar .social-icons {
        height:40px;
        padding:0;
    }
    #topbar .social-icons ul li {
        width:40px;
        height:40px;
        display:inline-block;
        float:none;
    }
    #topbar .social-icons ul li a {
        display:inline-block;
    }
    .logo img {
        max-width:340px;
    }
    #navigation {
        display:none;
    }
    #breadcrumbs {
        display:none;
        float:none;
        text-align:left;
    }
    .flex-direction-nav .flex-prev,.flex-direction-nav .flex-next {
        width:48px;
        height:48px;
        line-height:48px;
        margin-top:-24px;
    }
    .flex-direction-nav .flex-prev {
        left:0px;
    }
    .flex-direction-nav .flex-next {
        right:0px;
    }
    .flex-direction-nav a:before {
        font-size:34px;
    }
    .flex-control-nav {
        display:none;
    }
    #post-navigation {
        display:none;
    }
    #respond-inputs p {
        width:100%;
        margin-right:0;
        float:none;
    }
    .entry-meta ul {
        margin-bottom:20px;
    }
    .entry-meta ul li {
        display:block;
        border-bottom:1px solid #efefef;
        padding:10px 0;
    }
    .entry-meta ul li:after,.entry-meta .meta-author,.entry-meta .meta-edit,.entry-meta .meta-category:after {
        display:none;
    }
    .blog-medium .entry-image,.blog-medium .entry-gallery,.blog-medium .entry-video,.blog-medium .entry-audio {
        float:none;
        width:100%;
        margin:0 0 28px;
    }
    .blog-masonry .blog-wrap {
        width:100% !important;
        margin-left:0px;
        margin-right:0px;
        margin-bottom:0;
    }
    .blog-masonry .post {
        width:420px;
        margin:0 0 40px;
    }
    .blog-center .blog-wrap {
        width:420px;
        margin:0 auto!important;
    }
    #portfolio-related-post .portfolio-item {
        margin:0 0 40px 0;
    }
    #footer .widget {
        margin-bottom:40px;
    }
    #footer {
        padding:60px 0 20px;
    }
    #copyright,#copyright .menu,#copyright .social-icons,#copyright .copyright-col1,#copyright .copyright-col2 {
        float:none;
        text-align:center!important;
    }
    #copyright .menu li {
        margin:0 10px;
    }
    #copyright .copyright-text {
        margin-bottom:0px;
        font-size:12px;
        line-height:1.4;
    }
    #copyright .copyright-text a {
        color:#fff;
        text-decoration:underline;
    }
    #copyright .social-icons {
        float:none;
        margin-bottom:-10px;
    }
    #copyright .social-icons ul li {
        float:none!important;
        display:inline-block!important;
        width:40px;
        height:40px;
    }
    #copyright .social-icons ul li a {
        display:inline-block;
    }
    .search-page #searchform input#searchsubmit {
        display:none;
    }
    .widget_portfolio .portfolio-widget-item,.widget_portfolio .portfolio-widget-item:nth-child(3n) {
        margin:0 10px 10px 0;
    }
    #back-to-top,#back-to-top a {
        display:none;
        opacity:0;
    }
    .portfolio-default .portfolio-item {
        margin-bottom:40px !important;
    }
    .portfolio-grid .portfolio-item {
        margin-bottom:40px !important;
    }
    .portfolio-nomargin .portfolio-item {
        width:100%;
    }
    .portfolio-masonry .portfolio-item.regular {
        width:100%;
    }
    .portfolio-masonry .portfolio-item.wide {
        width:100%;
    }
    .portfolio-masonry .portfolio-item.tall {
        width:100%;
    }
    .portfolio-masonry .portfolio-item.widetall {
        width:100%;
    }
    .portfolio-detail-attributes ul {
        margin-top:20px;
        margin-bottom:30px;
    }
    .wrapall {
        min-width:420px;
    }
    .container {
        width:420px;
    }
    .container .columns,.container .column {
        margin:0;
    }
    .container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .one-third.columns,.container .two-thirds.column,.container .two-thirds.columns {
        width:420px;
    }
    .container .twelve.alt.sidebar-right,.container .twelve.alt.sidebar-left,#sidebar.sidebar-right #sidebar-widgets,#sidebar.sidebar-left #sidebar-widgets {
        padding-left:0;
        padding-right:0;
        border:none;
        margin:0;
        width:420px;
    }
    #sidebar-widgets {
        padding-top:0;
    }
    .wrapall {
        min-width:300px;
    }
    .container {
        width:300px;
    }
    .container .column,.container .columns {
        margin-left:10px;
        margin-right:10px;
    }
    .container .columns,.container .column {
        margin:0;
    }
    .container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .one-third.columns,.container .two-thirds.column,.container .two-thirds.columns {
        width:300px;
    }
    .container .twelve.alt.sidebar-right,.container .twelve.alt.sidebar-left,#sidebar.sidebar-right #sidebar-widgets,#sidebar.sidebar-left #sidebar-widgets {
        padding-left:0;
        padding-right:0;
        border:none;
        margin:0;
        width:300px;
    }
    .one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth {
        position:relative;
        margin-right:0;
        margin-bottom:40px;
        float:none;
        width:100%;
    }
    #sidebar-widgets {
        padding-top: 0;
    }
    /* Boxed Columns Height */
    .full-width-section>.span_12>.col {
        height:auto !important;
    }
    .full-width-section>.span_12>.col>.wpb_wrapper {
        margin-top:0px !important;
        margin-bottom: 0px !important;
    }
    /* 0 would be standard */
    /* Column inside a column inside a full width section */
    .full-width-section>.span_12>.col>.wpb_wrapper .col {
            margin-bottom:40px !important;
    }
    .full-width-section>.span_12>.col>.wpb_wrapper .col:last-child {
            margin-bottom: 0 !important;
    }

    #mobile-header .logo{
        margin-top: 15px!important;
    }

    #mobile-navigation-btn, #mobile-cart-btn, #mobile-shopping-btn{
        line-height: 80px!important;
    }
    #mobile-header{
        height: 80px!important;
        position: fixed;
    }

    #mobile-navigation{
        position: fixed;
        top: 80px;
        left: 0px;
        width: 100%;
        height: 100%;
        overflow: auto;
    }

    #mobile-tap-call{
        display: inline-block!important;
        font-size: 26px;
        margin-top: 0px;
        color: #000000;
        position: absolute;
        right: 40px;
        line-height: 80px;
    }

    #content {
        padding-top: 0;
        padding-bottom: 0;
    }

    body{
        font-size: 14px;
    }

    .home .elementor-widget-image .elementor-image img{
        max-width: 200px;
    }

    .home .elementor-widget-icon-box .elementor-icon-box-wrapper{
        padding: 5%;
    }

    .home .elementor-icon-box-description {
        text-align: left;
        padding-left: 5%;
    }

    .home .elementor-column-gap-default {
        overflow: auto;
    }

    .before-footer .before-footer-inner {
        padding: 0;
        margin-bottom: 5%;
    }

    .wpcf7-form {
        margin: 0 5% !important;
    }

    .wpcf7 form.wpcf7-form p {
        position: relative;
        font-weight: 400;
        margin: 0 0 5% !important;
        line-height: 1.4;
        font-size: 14px;
        text-align: center;
    }

    div.wpcf7 .ajax-loader{
        display: none;
    }

    div.wpcf7 .ajax-loader.is-active{
        display: inline-block;
    }

    .wpcf7-form textarea{
        max-height: 120px;
    }

    .page .wpcf7, .single .wpcf7{
        padding: 5px;
    }

    #page-wrap {
        margin-top: 90px;
        margin-bottom: 5%;
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .home #page-wrap{
        max-width: 100%;
    }

    input[type="text"], input[type="password"], input[type="email"], textarea, select{
        font-size: 14px!important;
    }

    .wpb_row, .wpb_content_element, 
    ul.wpb_thumbnails-fluid > li, 
    .wpb_button,
    .wpb_row .wpb_column{
        margin-bottom: 5%!important;
    }    

    .vc_responsive .wpb_row .vc_col-sm-4 {
        padding-left: 5%;
        padding-right: 5%;
    }

    .box.style-6,
    .wpb_row .wpb_row .wpb_content_element{
        padding: 5% !important;
    }

    .vc_responsive .wpb_row .vc_col-sm-12 {
        padding-left: 5%;
        padding-right: 5%;
    }

    .container .one.column, .container .one.columns, 
    .container .two.columns, .container .three.columns, 
    .container .four.columns, .container .five.columns, 
    .container .six.columns, .container .seven.columns, 
    .container .eight.columns, .container .nine.columns, 
    .container .ten.columns, .container .eleven.columns, 
    .container .twelve.columns, .container .thirteen.columns, 
    .container .fourteen.columns, .container .fifteen.columns, 
    .container .sixteen.columns, .container .one-third.column, 
    .container .one-third.columns, 
    .container .two-thirds.column, 
    .container .two-thirds.columns{
        width: 100%;
    }

    /** Contact */
    body.page-id-507 .standard-section {
        padding-top: 0 !important;
    }
    

    /** Gallery */
    body.page-id-904 .pp_content_container{
        margin-left: 0!important;
    }

    body.page-id-904 .single_image.align-left {
        max-width: 48%;
        float: left;
        margin-left: 4%;
    }

    body.page-id-904 .single_image.align-left:nth-child(2n+1) {
        margin-left: 0;
        clear: left;
    }

    #mobile-navigation form, #mobile-navigation form input{
        background: #fff!important;
        color: #000000!important;
    }

    #pagination{
        margin: 0;
    }

    .blog-page .post{
        margin: 0 0 5% 0;
        padding: 0 0 5% 0;
    }

    .search-page .post .entry-icon{
        margin-right: 5%;
    }

    .divider1{
        margin: 5% 0;
    }

}
/* iPhone Portrait */
@media only screen and (max-width:480px) {
    .projects-nomargin .project-item {
        width:100%;
    }
    .projects-masonry .project-item.regular {
        width:100%;
    }
    .projects-masonry .project-item.wide {
        width:100%;
    }
    .projects-masonry .project-item.tall {
        width:100%;
    }
    .projects-masonry .project-item.widetall {
        width:100%;
    }
    .products li {
        width:100% !important;
    }
    .woocommerce-result-count,.woocommerce-ordering {
        float:none;
        margin:0 0 20px;
    }
    /* .products{margin-top: 40px;}*/
    .product .images {
        width:300px;
        margin:0 0 20px;
    }
    .product .images .thumbnails img {
        width:61px;
        height:auto;
    }
    .product .summary {
        width:300px;
    }
    .woocommerce-tabs {
        clear:both;
        float:none;
        width:300px;
    }
    p.stars a {
        width:100%;
        margin-bottom:5px;
    }
    .woocommerce table.shop_table th,.woocommerce-page table.shop_table th,.woocommerce table.shop_table tr.cart_item td {
        padding:14px 1px;
    }
    .woocommerce table.shop_table tr.cart_item td img {
        display:none;
    }
    .actions #coupon_code {
        width:90% !important;
    }
    #topbar .topbar-col1,#topbar .topbar-col2 {
        float:none;
        display:block;
        width:300px;
        overflow:hidden;
        text-align:center;
    }
    .logo img {
        max-width:220px;
    }
    .post-time {
        display:none;
    }
    .blog-masonry .post {
        width:300px;
        margin:0 0 40px;
    }
    .blog-center .blog-wrap {
        width:300px;
        margin: 0 auto!important;
    }
}
/* ------------------------------------------------------------------------ */
/* EOF/* ------------------------------------------------------------------------ */